/*
 * Copyright 2005-2012 Schlichtherle IT Services
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 */
package de.schlichtherle.xml;

/**
 * Provides some constants used throughout this package.
 *
 * @author Christian Schlichtherle
 */
public interface XMLConstants {
    
    /**
     * {@code "UTF-8"} - the character encoding used by {@code XMLEncoder}
     * and {@code XMLDecoder}.
     */
    String XML_CHARSET = "UTF-8";
    
    /** The default buffer size for buffered I/O, which is {@value}. */
    int DEFAULT_BUFSIZE = 8 * 1024;
}
